.chatSendLinksPanel .chatLinkImage {
       background: transparenturl("http://smayli.ru/data/smiles/muzika-739.gif") no-repeat scroll 0 0;
       padding-left: 21px;
}

.chatLinkProfile {
       background: transparent url("ссылка на иконку профиля") no-repeat scroll 0 0;
       padding-left: 21px;
}

.chatLinkGold {
       background: transparent url("ссылка на иконку счёта") no-repeat scroll 0 0;
       padding-left: 21px;
}

.chatLinkVip {
       background: transparent url("ссылка на иконку ВИПа") no-repeat scroll 0 0;
       padding-left: 21px;
}

.chatLinkModerate {
       background: transparent url("ссылка на иконку модератора") no-repeat scroll 0 0;
       padding-left: 21px;  
}

.chatLinkMore {
       background: transparent url("ссылка на иконку ещё") no-repeat 0 0;
       padding-left: 21px;
}